/*     727395 : 타이틀 텍스트      */
.title__727395__ {font-size:0; }
.title__727395__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__727395__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__727395__.style_top p {padding-top:10px;}
.title__727395__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__727395__.style_right p {padding-right:14px;}
.title__727395__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__727395__.style_bottom p {padding-bottom:12px;}
.title__727395__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__727395__.style_left p {padding-left:14px;}
.title__727395__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__727395__.style_circle1 p {padding-left:18px;}
.title__727395__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__727395__.style_circle2 p {padding-left:18px;}
.title__727395__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__727395__ p {font-size:22px;}
}

/*     727415 : 장문 텍스트      */
.textarea__727415__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__727415__ p {font-size:15px; line-height:1.6em;}
}

/*     727385 : 이미지      */
.img__727385__ {max-width:100%;}
.img__727385__ * {box-sizing:border-box;}
.img__727385__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__727385__ img {width:px; max-width:100%; vertical-align:top;}

/*     727265 : 이미지      */
.img__727265__ {max-width:100%;}
.img__727265__ * {box-sizing:border-box;}
.img__727265__ a {display:block; text-decoration:none;}
.img__727265__ img {width:px; max-width:100%; vertical-align:top;}

/*     727275 : 버튼형 타이틀      */
.button_title__727275__ {font-size:0; }
.button_title__727275__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #656567; background:#656567;
	font-size:16px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__727275__.style_line p {background:none;}

/*     727285 : 장문 텍스트      */
.textarea__727285__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.3em;
}

/*     727295 : 이미지      */
.img__727295__ {max-width:100%;}
.img__727295__ * {box-sizing:border-box;}
.img__727295__ a {display:block; text-decoration:none;}
.img__727295__ img {width:px; max-width:100%; vertical-align:top;}

/*     727305 : 버튼형 타이틀      */
.button_title__727305__ {font-size:0; }
.button_title__727305__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #656567; background:#656567;
	font-size:16px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__727305__.style_line p {background:none;}

/*     727315 : 장문 텍스트      */
.textarea__727315__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.3em;
}

/*     727325 : 이미지      */
.img__727325__ {max-width:100%;}
.img__727325__ * {box-sizing:border-box;}
.img__727325__ a {display:block; text-decoration:none;}
.img__727325__ img {width:px; max-width:100%; vertical-align:top;}

/*     727335 : 버튼형 타이틀      */
.button_title__727335__ {font-size:0; }
.button_title__727335__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:0px; border:1px solid #656567; background:#656567;
	font-size:16px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__727335__.style_line p {background:none;}

/*     727345 : 장문 텍스트      */
.textarea__727345__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.3em;
}

